@charset "UTF-8";
:root {
    --gap: 1.6rem;
    --windowpaddinginline: 1.6rem;
    --blockgap: 3.2rem;
    --bp-m: 640px;
    --bp-s: 420px;
    --bp-xs: 420px;
    --font-s: 1.1rem;
    --font-m: 1.2rem;
    --font-l: 1.6rem;
    --font-xl: 2.0rem;
    --_caution_color: #c51212;
    --bgc: #fff;
    --bgtc: #000;
    --bgc-acc1: #002b67;
    --bgtc-acc1: #fff;
    --bgc-suf1: #ddd;
}
.c-contactbox__wrap {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: calc(var(--gap) * 1) var(--windowpaddinginline);
    margin-inline: auto;
  }
  .c-contactbox__wrap--form {
    width: 100%;
  }
  .c-contactbox__wrap--submit {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    min-width: var(--bp-m);
  }
  .c-contactbox__list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: -webkit-max-content var(--windowpaddinginline) 1fr;
    -ms-grid-columns: max-content var(--windowpaddinginline) 1fr;
    grid-template-columns: -webkit-max-content 1fr;
    grid-template-columns: max-content 1fr;
    gap: calc(var(--gap) * 0.5) var(--windowpaddinginline);
    padding: calc(var(--gap) * 1) 0;
  }
  .c-contactbox__item {
    grid-column: 1/-1;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: subgrid;
    grid-template-columns: subgrid;
    padding: 0 !important;
  }
  .c-contactbox__item::before {
    content: none !important;
  }
  @media only screen and (max-width: 767px) {
    .c-contactbox__item {
      -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
      gap: calc(var(--gap) * 0.5);
    }
  }
  .c-contactbox__box {
    grid-column: 1/-1;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: subgrid;
    grid-template-columns: subgrid;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: var(--font-m);
    line-height: 1.5;
  }
  @media only screen and (max-width: 767px) {
    .c-contactbox__box {
      -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
      gap: calc(var(--gap) * 0.5);
    }
  }
  .c-contactbox__title {
    color: var(--bgc-acc1);
    font-weight: 500;
  }
  .c-contactbox__label {
    cursor: pointer;
    padding-block: 0.5em;
  }
  .c-contactbox__detail {
    padding-block: 0.5em;
  }
  .c-contactbox__required {
    font-size: var(--font-s);
    background: var(--_caution_color);
    color: #fff;
    font-weight: 700;
    padding: 0.2em 0.5em;
    font-size: 83.3%;
    -webkit-margin-start: calc(var(--gap) * 0.5);
            margin-inline-start: calc(var(--gap) * 0.5);
  }
  .c-contactbox__privacybox {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: calc(var(--gap) * 1) var(--windowpaddinginline);
    -webkit-margin-after: var(--blockgap);
            margin-block-end: var(--blockgap);
  }
  .c-contactbox__privacyinclude {
    border: 1px solid #999;
    padding: var(--windowpaddinginline);
    border-radius: calc(var(--gap) * 0.5);
    height: 20em;
    overflow-y: auto;
    resize: vertical;
  }
  .c-contactbox__privacyinclude .c-unit__box {
    display: block;
  }
  .c-contactbox__privacyinclude .c-unit__box:has(+ .c-unit__box) {
    -webkit-margin-after: var(--blockgap);
            margin-block-end: var(--blockgap);
  }
  .c-contactbox__privacyinclude h2 {
    font-size: var(--font-l);
  }
  .c-contactbox__privacylabel {
    text-align: center;
    cursor: pointer;
  }
  .c-contactbox__btnwrap {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: calc(var(--gap) * 1);
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .c-contactbox__btn {
    --_bd: 3px solid var(--_bdc);
    border: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
  }
  .c-contactbox__btn[disabled] {
    background: #ccc;
    color: #fff;
    cursor: not-allowed;
  }
  .c-contactbox__btn--submit {
    --_bdc: var(--bgtc-acc1);
    --_bgc: var(--bgc-acc1);
    --_bgtc: var(--bgtc-acc1);
  }
  :root .c-contactbox__btn--cancel {
    --_bdc: #ccc;
    --_bgc: var(--bgc-suf1);
    --_bgtc: #999;
    /* padding-inline: calc(var(--gap) * 3.5) calc(var(--gap) * 1.5); */
  }
  :root .c-contactbox__btn--cancel::after {
    -webkit-transform: rotate(-135deg);
            transform: rotate(-135deg);
    right: auto;
    left: var(--gap);
    translate: 0 -50%;
  }
  .c-contactbox__error_box {
    background: #eee;
    border: 1px solid #ccc;
    padding: var(--windowpaddinginline);
    border-radius: calc(var(--gap) * 0.5);
    -webkit-margin-after: var(--blockgap);
            margin-block-end: var(--blockgap);
    text-align: center;
  }
  .c-contactbox__error_box > * {
    margin: 0;
  }
  .c-contactbox__error_text {
    color: var(--_caution_color);
    font-weight: 700;
  }
  .c-contactbox__thanks_text {
    text-align: center;
    font-size: var(--font-l);
  }
  .c-form__inputtext, .c-form__select, .c-form__textarea {
    font-size: var(--font-m);
    padding: 0.5em 1em;
    border-radius: calc(var(--gap) * 0.5);
    border: 1px solid #ccc;
    width: 50%;
    box-sizing: border-box;
  }
  .c-form__inputtext.S, .c-form__select.S, .c-form__textarea.S {
    width: 20%;
    min-width: 15em;
  }
  .c-form__inputtext.M, .c-form__select.M, .c-form__textarea.M {
    width: 50%;
    min-width: 15em;
  }
  .c-form__inputtext.L, .c-form__select.L, .c-form__textarea.L {
    width: 100%;
  }
  @media only screen and (max-width: 767px) {
    .c-form__inputtext, .c-form__select, .c-form__textarea {
      width: 100%;
    }
    .c-form__inputtext.S, .c-form__inputtext.M, .c-form__inputtext.L, .c-form__select.S, .c-form__select.M, .c-form__select.L, .c-form__textarea.S, .c-form__textarea.M, .c-form__textarea.L {
      width: 100%;
    }
  }
  .c-form__select {
    cursor: pointer;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  .c-form__textarea {
    width: 100%;
    min-height: 10em;
    resize: vertical;
  }
  .c-form__label {
    cursor: pointer;
  }
  .c-form__note {
    padding-block-start: 0.4em;
    margin-block-end: 0.3em !important;
  }
  
  :where(.c-contactbox__btn) {
    --_bdc: var(--bgc-acc1);
    --_bd: 2px solid var(--_bdc);
    --_bgc: linear-gradient(to right, var(--bgc-acc1) 0%, #FFA7A7 100%);
    --_bgtc: var(--bgtc-suf1);
    display: block;
    width: fit-content;
    margin-inline: auto;
    font-size: 120%;
    font-weight: 600;
    padding: calc(var(--gap) * 0.5) calc(var(--gap) * 3);
    background: var(--_bgc);
    color: var(--_bgtc);
    text-decoration: none;
    text-align: center;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  :where(.c-contactbox__btn)::after {
    /* content: ""; */
    display: block;
    width: 0.6em;
    height: 0.6em;
    -webkit-border-before: var(--_bd);
            border-block-start: var(--_bd);
    -webkit-border-end: var(--_bd);
            border-inline-end: var(--_bd);
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: calc(var(--gap) * 1.5);
    translate: 0 -50%;
  }
  :where(.c-contactbox__btn):hover {
    --_bdc: var(--bgtc-acc1);
    --_bgc: linear-gradient(to right, var(--bgc-acc1) 100%, #FFA7A7 100%);
    --_bgtc: var(--bgtc-acc1);
  }
  .c-contactbox__btn {
    font-size: 1.2em;
    --_bdc: var(--bgtc-acc1);
    --_bd: 3px solid var(--_bdc);
    --_bgc: var(--bgc-acc1);
    --_bgtc: var(--bgtc-acc1);
    max-width: var(--bp-s);
    /* padding-block: calc(var(--gap) * 1); */
    margin-inline: auto;
  }
  .c-contactbox__btn:hover {
    --_bdc: var(--bgc);
    --_bgc: var(--bgtc);
    --_bgtc: var(--bgc);
  }